Bug 202560 - TB /usr/sbin/system-config-network-tui:123:?:ImportError: No module named tui
TB /usr/sbin/system-config-network-tui:123:?:ImportError: No module named tui
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
6
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-14 23:34 EDT by H.M
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-15 10:03:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description H.M 2006-08-14 23:34:53 EDT
Description of problem: system-config-network fails on cui (both virtual-tty and
ssh-session). on GUI (X + Gnome) is ok.

Version-Release number of selected component (if applicable): 1.3.92

How reproducible: Only "system-config-network" on cui session.


Steps to Reproduce:
1. login any cui session (virtual-tty, ssh ... and so on.)
2. change user for root
3. input "system-config-network" and hit enter
  
Actual results:
system-config-network for cui fauils.

Expected results:
system-config-network for cui comes.(at least fedora core 5)  

Additional info: crash-dump here
===========================
Component: system-config-network
Version: 1.3.92
Summary: TB /usr/sbin/system-config-network-tui:123:?:ImportError: No module
named tui
Traceback (most recent call last):
  File "/usr/sbin/system-config-network-tui", line 123, in ?
    from netconfpkg.tui import *
ImportError: No module named tui

> /usr/sbin/system-config-network-tui(123)?()
-> from netconfpkg.tui import *
===========================

my environment:
Machine: Compaq Evo Desktop D300
CPU:       Intel Pentium4 1.5GHz
RAM:      SDRAM 512MB
VGA:      nVidia Vanda AGP 16MB
Comment 1 Harald Hoyer 2006-08-15 10:03:45 EDT
system-config-network-1.3.94-1

Note You need to log in before you can comment on or make changes to this bug.